<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="aviculture">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Птицеводство Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount</xs:documentation>
<xs:documentation  xml:lang="ru">Количество в личн. подв. (гол.)</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>